img {border:0px;}
.feed-container{font-size:12px;color:#fff;/*border:1px solid #CCCCCC;*/font-family: "Pontano Sans",sans-serif;}
.feed-container .header{display:none;}
.feed-container .footer{display:none}
.feed-container .content{margin:0px;padding:0 3px;}
.feed-container .content .item{margin:0 0 7px 0;padding:0 0 7px 0; clear: both;}
.feed-container .content .item .title{margin:1px 0 7px 3px;padding:1px 2px 1px 3px;color:#4C4C4C;font-weight:bold;}
.feed-container .content .item .title a:link{color:#4C4C4C;text-decoration:none;font-size: 15px;}
.feed-container .content .item .title a:visited{color:#4C4C4C;text-decoration:none;}
.feed-container .content .item .title a:hover{color:#1571BF;text-decoration:underline;}
.feed-container .content .item .title a:active{color:#1571BF;text-decoration:none;}
.feed-container .content .item .description{margin:0 0 0 3px;padding:0 2px 0 3px;color:#666;}
.feed-container .content .item .description a{text-decoration:none;color:#1571BF; margin-top: 10px; display: inline-block;font-size: 14px;}
.feed-container .content .item .description a:hover{text-decoration:underline;color:#666;}

.featured-image {width: 49%;float: left;margin-right: 2%;}
.featured-image img {width: 100%;}
.feed-container .content .item .description p {width: 49%;float: left;margin-top:0; text-align: left !important;font-size: 14px;line-height: 19px;}
.feed-container .content .item .description p:last-child {display: none;}

.pubDt {display: none;}
